Thread: Bes 10.
View Single Post
Old 01-31-2013, 04:49 AM   #6 (permalink)
Kul
Talking BlackBerry Encyclopedia
 
Kul's Avatar
 
Join Date: May 2005
Location: London, England.
Model: 9300
Carrier: Vodafone (UK)
Posts: 437
Post Thanks: 18
Thanked 2 Times in 2 Posts
Default Re: Bes 10.

Getting conflicting information, so just want to clarify, what I am hearing is if you install BES10, the current BB devices (legacy device) can still be used as BES10 is backward compatible but users of these devices may not have or benefit from all the BES10 features. Though BES10, is backward compatible, the devices themselves cant be upgraded to BB10 software and to get full value and features of BES10, you will require a BB10 device, is this correct ?

Also from what I understand you can do a inplace upgrade to BES10 as long as your BES is on 5.0.4, is this correct too ?
Offline   Reply With Quote